.Home-P1,.Heading-1,.Home-P1-W,.Home-P1-Black,.Footer,.Sub-Page-CH,.Footer-2,.Sub-Page-H2,.Sub-Page-Text-1,.Sub-Page-H1,.Sub-Page-P1,.Blog-Header,.Blog-Para,.Mobile-Home-H1,.Mobile-Footer,.Mobile-Home-P1,.Mobile-Para,.Mobile-Sub-H,.Sub-Page-Mobile-Title,.Paragraph-Style
{
	font-family: open-sans-n3, sans-serif;
}

#u59134-3
{
	font-family: open-sans-n4, sans-serif;
}

#u59064-4
{
	font-family: open-sans-n4, sans-serif;
}

#u59128-4
{
	font-family: open-sans-n4, sans-serif;
}

#u59106-4
{
	font-family: open-sans-n4, sans-serif;
}

#u59103-4
{
	font-family: open-sans-n4, sans-serif;
}

#u59115-4
{
	font-family: open-sans-n4, sans-serif;
}

#u59089-4
{
	font-family: open-sans-n4, sans-serif;
}

#u59082-4
{
	font-family: open-sans-n4, sans-serif;
}

#u59073-4
{
	font-family: open-sans-n4, sans-serif;
}

#u59094-4
{
	font-family: open-sans-n4, sans-serif;
}

#u59122-4
{
	font-family: open-sans-n4, sans-serif;
}

#u59539-10,#u59543-2,#u59543-4,#u59543-6,#u59572-10,#u59573-2,#u59573-4,#u59573-6
{
	font-family: open-sans-n4, sans-serif;
}

#u59532-9,#u59528-4,#u59544-4,#u59533-4,#u59549-4,#u59540-12,#u59543-8,#u59547-4,#u59577-8,#u59558-4,#u59576-4,#u59563-4,#u59556-4,#u59562-12,#u59573-8,#u59565-4,#u59229-4,#u59227-4,#u59230-4,#u59228-4,#u62112-10,#u62119-4,#u62116-8
{
	font-family: open-sans-n3, sans-serif;
}

